Bug 819634 - [abrt] shotwell-0.10.1-4.fc16: database_table_fatal: Process /usr/bin/shotwell was killed by signal 5 (SIGTRAP)
[abrt] shotwell-0.10.1-4.fc16: database_table_fatal: Process /usr/bin/shotwel...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: shotwell (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:51d0bdd1487af3912210d36c30c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-07 15:35 EDT by Gianluca
Modified: 2013-02-13 13:38 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 13:38:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (8.05 KB, text/plain)
2012-05-07 15:35 EDT, Gianluca
no flags Details
File: build_ids (5.00 KB, text/plain)
2012-05-07 15:35 EDT, Gianluca
no flags Details
File: maps (46.90 KB, text/plain)
2012-05-07 15:35 EDT, Gianluca
no flags Details
File: backtrace (39.64 KB, text/plain)
2012-05-07 15:35 EDT, Gianluca
no flags Details

  None (edit)
Description Gianluca 2012-05-07 15:35:15 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        shotwell
comment:        I was browsing with chrome (also firefox was open) without any interaction with shotwell
crash_function: database_table_fatal
executable:     /usr/bin/shotwell
kernel:         3.3.2-6.fc16.i686
pid:            533
pwd:            /home/gianluca
reason:         Process /usr/bin/shotwell was killed by signal 5 (SIGTRAP)
time:           Sun 06 May 2012 10:11:16 AM CEST
uid:            1000
username:       gianluca

backtrace:      Text file, 40589 bytes
build_ids:      Text file, 5125 bytes
dso_list:       Text file, 8240 bytes
maps:           Text file, 48023 bytes

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=97
:SSH_AGENT_PID=32653
:HOSTNAME=gianluca.fedora
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/gianluca/.gnupg/S.gpg-agent:32672:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=521a86eefd27b2cc185662700000000d-1336235525.289976-1801983054
:GNOME_KEYRING_CONTROL=/tmp/keyring-47Wrek
:IMSETTINGS_MODULE=none
:USER=gianluca
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-WPrwxLY32516/agent.32516
:USERNAME=gianluca
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/gianluca
:DESKTOP_SESSION=xfce
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/gianluca/.local/bin:/home/gianluca/bin
:QT_IM_MODULE=xim
:PWD=/home/gianluca
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=32512
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/gianluca
:LOGNAME=gianluca
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-iS32ibK753,guid=88ae007135d4b95ab4d8a58e000507c6
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/gianluca
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:XAUTHORITY=/var/run/gdm/auth-for-gianluca-iwSy4h/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/32681,unix/unix:/tmp/.ICE-unix/32681
:DISPLAY=:0.0

smolt_data:
:
:
:General
:=================================
:UUID: 47224feb-c204-406e-95d1-66fb452dfc0f
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3192.15
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Atom(TM) CPU  330   @ 1.60GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 28
:Number of CPUs: 2
:CPU Speed: 1599
:System Memory: 2008
:System Swap: 2499
:Vendor: Unknown
:System:  
:Form factor: Desktop
:Kernel: 3.3.4-1.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10098:32902:17996) pci, i915, VIDEO, 82945G/GZ Integrated Graphics Controller
:(32902:10198:0:0) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 4
:(32902:10192:0:0) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10168:32902:17996) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(4332:33128:32902:1) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:10200:32902:54788) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10207:32902:17996) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10196:0:0) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10202:32902:17996) pci, None, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9294:32902:17996) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10176:32902:17996) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10185:32902:17996) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:32902:17996) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10096:32902:17996) pci, agpgart-intel, HOST/PCI, 82945G/GZ/P/PL Memory Controller Hub
:(32902:10186:32902:17996) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:32902:17996) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:32902:17996) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 14709558 12073623 11926402 3686400 3445478 3445478
:/dev/sda3 /home ext4 4096 4096 23669093 3834480 2649200 5931008 5861037 5861037
:/dev/sdb1 WITHHELD ext4 4096 4096 243946291 102190213 89980716 61054976 60991489 60991489
:/dev/sdc1 WITHHELD ext4 4096 4096 121966083 30256718 24151887 30531584 30530453 30530453
:

var_log_messages:
:May  6 10:11:16 gianluca abrt[32349]: File '/usr/bin/shotwell' seems to be deleted
:May  6 10:11:29 gianluca abrt[32349]: Saved core dump of pid 533 (/usr/bin/shotwell) to /var/spool/abrt/ccpp-2012-05-06-10:11:16-533 (298098688 bytes)
Comment 1 Gianluca 2012-05-07 15:35:19 EDT
Created attachment 582768 [details]
File: dso_list
Comment 2 Gianluca 2012-05-07 15:35:21 EDT
Created attachment 582769 [details]
File: build_ids
Comment 3 Gianluca 2012-05-07 15:35:24 EDT
Created attachment 582770 [details]
File: maps
Comment 4 Gianluca 2012-05-07 15:35:27 EDT
Created attachment 582771 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 10:33:17 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 13:38:33 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.